Home » MODDING HQ 1.13 » Depri's v1.13 Builds and Packages » Depri's Builds and Packages - Get your combat supplies here!  () 4 Votes
Re: Depri's Builds and Packages - Get your combat supplies here![message #318026] Fri, 26 April 2013 23:54 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
Huh?
As it seems that comment needs some explaining:
Flug forgot a file when he committed the then latest SVN changes.
Thus my build failed.
Thus there was no exe in the packages.
Which finally leads to the tileset mismatch error.
Nothing to do with any of your bugs, just that it's the third or fourth time this week that my builds fail due to sloppy SVN commits.


Re: Depri's Builds and Packages - Get your combat supplies here![message #318032] Sat, 27 April 2013 03:01 Go to previous messageGo to next message
turtlemoviesco

 
Messages:18
Registered:April 2013
Location: UnitedStates
Oh, ok well thank you for the explanation.

The bug I mentioned was fixed in the newest version.
Re: Depri's Builds and Packages - Get your combat supplies here![message #318276] Tue, 30 April 2013 20:14 Go to previous messageGo to next message
Parkan

 
Messages:451
Registered:April 2010
Location: Russia,Sevastopol

Hello DepressivesBrot,can you tell me please what is that a new mercprofile editor beta in your new SCI appear?Is this stuff work well?
Re: Depri's Builds and Packages - Get your combat supplies here![message #318278] Tue, 30 April 2013 20:22 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
I have no idea what it is nor whether it works.


Re: Depri's Builds and Packages - Get your combat supplies here![message #318333] Wed, 01 May 2013 13:28 Go to previous messageGo to next message
RoWa21

 
Messages:2030
Registered:October 2005
Location: Austria
Parkan
Hello DepressivesBrot,can you tell me please what is that a new mercprofile editor beta in your new SCI appear?Is this stuff work well?


It is a new version (beta version) of the old "Merc Profile Editor". It lets you modify all the XML files that you can't modify with the XML Editor. Just try it out Smile


Re: Depri's Builds and Packages - Get your combat supplies here![message #318335] Wed, 01 May 2013 13:43 Go to previous messageGo to next message
Parkan

 
Messages:451
Registered:April 2010
Location: Russia,Sevastopol

I try it a little.It loading and working very slow,too slow even slowly XMl editor.

[Updated on: Wed, 01 May 2013 13:46] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #319364] Sat, 11 May 2013 14:52 Go to previous messageGo to next message
Thor

 
Messages:432
Registered:February 2007
Location: Belgium
Missing exes in Ja2 v.1.13 r6071 minimal build, only the ChangeLog. And cannot open the download in Kermi's archive (with winzip)... Wink

[Updated on: Sat, 11 May 2013 14:57] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #319365] Sat, 11 May 2013 15:03 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
Drat, thought I had the error handling now. Time to slap some coders :grimreaper:
Also, I did mention that kermi's updates live and you are supposed to wait until the full file is up, haven't I? (need to update the size though)


Re: Depri's Builds and Packages - Get your combat supplies here![message #319366] Sat, 11 May 2013 15:08 Go to previous messageGo to next message
Thor

 
Messages:432
Registered:February 2007
Location: Belgium
Probably have missed the part on Kermi's archive... I've read a lot around here, but not everything. Thanks for explaining.

Aha, alright, found it - damn, those big red letters must have blinded me! :headbanger:

[Updated on: Sat, 11 May 2013 15:15] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #320308] Thu, 23 May 2013 17:53 Go to previous messageGo to next message
sean10mm

 
Messages:39
Registered:February 2007
One oddity I noticed going from SCI_Unstable_Revision_6077_on_GameDir_1676.7z to the stable release version is that the text is often harder to read on the unstable revision, especially the load/save screen text. This was at 1024x768 full screen for both, and I did a full uninstall in-between the two.
Re: Depri's Builds and Packages - Get your combat supplies here![message #320617] Fri, 24 May 2013 17:50 Go to previous messageGo to next message
SgtFopper

 
Messages:14
Registered:May 2013
Location: Germany
Stupid question from me:

Do the 1.13 versions (and other modding versions) working properly with the Steam version of Jagged Alliance 2 (Gold Edition)? Smile
Re: Depri's Builds and Packages - Get your combat supplies here![message #321156] Thu, 30 May 2013 00:17 Go to previous messageGo to next message
Shad

 
Messages:75
Registered:July 2012
So Deidranna Lives 1.13 calls for 6099, but I can't find it. The latest I see available is 6098, in the links provided in this thread.

"UPDATE: it is recommended that JA2_6099.exe is used to avoid game lockups that seemed to have been introduced after Rev.6059"

Where can I find the version they're recommending, anyone know?

I searched google, and the thread that quote is from is the only result I got. Oo

[Updated on: Thu, 30 May 2013 00:19] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #321158] Thu, 30 May 2013 00:21 Go to previous messageGo to next message
Flugente

 
Messages:3461
Registered:April 2009
Location: Germany
Seriously. It's the first post of this very thread.


Re: Depri's Builds and Packages - Get your combat supplies here![message #321159] Thu, 30 May 2013 00:22 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
Between r6098 and r6100 obviously.


Re: Depri's Builds and Packages - Get your combat supplies here![message #321160] Thu, 30 May 2013 00:37 Go to previous messageGo to next message
Shad

 
Messages:75
Registered:July 2012
Aha, found it. NM Sorry, didn't get any sleep last night and my brain is fried. Been out of it all day. Sad Feel like total crap.

[Updated on: Thu, 30 May 2013 00:40] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #321167] Thu, 30 May 2013 03:20 Go to previous messageGo to next message
Shad

 
Messages:75
Registered:July 2012
Trying to figure out how to install 6099. Comes with three executables and a changelog, but no readme or instructions. I only see instructions in the thread for the SCI downloads, which was what I was looking at earlier. Was looking in the wrong download folders. Can someone please help me? Sad

[Updated on: Thu, 30 May 2013 03:35] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #321169] Thu, 30 May 2013 03:40 Go to previous messageGo to next message
GFox

 
Messages:32
Registered:January 2013
Drahadis
Trying to figure out how to install 6099. Comes with three executables and a changelog, but no readme or instructions. I only see instructions in the thread for the SCI downloads, which was what I was looking at earlier. Was looking in the wrong download folders. Before I get attacked, can someone please just help me? Sad


There is no installer, just the executables.
If you already have the latest SCI, you already have all the necessary files. Just use the 6099.exe with that install and you should be set.
Re: Depri's Builds and Packages - Get your combat supplies here![message #321174] Thu, 30 May 2013 04:29 Go to previous messageGo to next message
Shad

 
Messages:75
Registered:July 2012
I'm assuming you mean the most current unstable SCI?
Re: Depri's Builds and Packages - Get your combat supplies here![message #321182] Thu, 30 May 2013 09:10 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
Are you really that dense or are you just doing your best to piss me off?


Re: Depri's Builds and Packages - Get your combat supplies here![message #321216] Thu, 30 May 2013 19:57 Go to previous messageGo to next message
Moonfluk
Messages:3
Registered:May 2013
@Drahadis --

Yes, install the most current unstable 1.13 SCI (as listed in the first post of this thread) and then unpack the 6099 executables into the root folder. Presumably, when you launch your version of DL via the INI Editor you'll need to select the ja2_6099.exe rather than the standard ja2.exe before launching.
Re: Depri's Builds and Packages - Get your combat supplies here![message #321267] Sat, 01 June 2013 19:56 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
Ocay i installed the unstable version of SCi 1.13 who has a zombie mod.but it doesn't work.-F
When i kill an enemy,i wait like 10,15 days,but the body just dissapears and doesn't turn in a zombie.
i've changed all the options of the zombie mod on,but nothing.
Any ideas of what it could be?
i tried in both mods "realistic" and "Sci-Fi",but nothing... Sad
Re: Depri's Builds and Packages - Get your combat supplies here![message #321268] Sat, 01 June 2013 20:06 Go to previous messageGo to next message
Flugente

 
Messages:3461
Registered:April 2009
Location: Germany
Hi JoaoGil, welcome to the pit!

Did you set the 'Allow Zombies' option in the preferences menu?


Re: Depri's Builds and Packages - Get your combat supplies here![message #321269] Sat, 01 June 2013 20:21 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
I can't find any option saying allow zombie
Thank you for the welcomes Smile
Re: Depri's Builds and Packages - Get your combat supplies here![message #321270] Sat, 01 June 2013 20:25 Go to previous messageGo to next message
Flugente

 
Messages:3461
Registered:April 2009
Location: Germany
http://i39.tinypic.com/fc4cif.jpgthat one


Re: Depri's Builds and Packages - Get your combat supplies here![message #321271] Sat, 01 June 2013 20:31 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
i know where it showsbut i don't have that option.
i don't have some of theirs too,like quiet doctoring,force bobby rays etc.

-JoaoGil
Re: Depri's Builds and Packages - Get your combat supplies here![message #321272] Sat, 01 June 2013 20:33 Go to previous messageGo to next message
Flugente

 
Messages:3461
Registered:April 2009
Location: Germany
Hmmm. What SCI version are you using?


Re: Depri's Builds and Packages - Get your combat supplies here![message #321273] Sat, 01 June 2013 20:33 Go to previous messageGo to next message
DepressivesBrot

 
Messages:3804
Registered:July 2009
And did you click 'Next'?


Re: Depri's Builds and Packages - Get your combat supplies here![message #321274] Sat, 01 June 2013 20:33 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
Never mind i found it!
i just forgot the third page of the preferences...Silly me Smile
Thanq you for your support Smile
Great community
Re: Depri's Builds and Packages - Get your combat supplies here![message #321275] Sat, 01 June 2013 20:37 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
And great mod too by the way Smile
!!
i fell like a noob now ...
Re: Depri's Builds and Packages - Get your combat supplies here![message #321276] Sat, 01 June 2013 20:44 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
i've tried the zombie mod:really interestingreally cool.i'm gonna have a lot of fun
Just a quic question: are you going to change the texture or the animation of the zombies in the future?
To maqe it more realistic
just curious

-JoaoGil
Re: Depri's Builds and Packages - Get your combat supplies here![message #321277] Sat, 01 June 2013 21:46 Go to previous messageGo to next message
Flugente

 
Messages:3461
Registered:April 2009
Location: Germany
Glad you like it.

As that would require animation work, and I dislike to do that: no.


Re: Depri's Builds and Packages - Get your combat supplies here![message #321285] Sun, 02 June 2013 00:51 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
And what other features are there to come?

-JoaoGil
Re: Depri's Builds and Packages - Get your combat supplies here![message #321455] Fri, 07 June 2013 19:47 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
Hi

When i try to maqe an entrance to an underground level on map editor 6068,it works,but when i try to go through that entrance on the game , it shouws an error message:

ASSERTURE FAILURE:Line 893,QueenCommand.cpp

something like that


Any idea on what it could be?



-JoaoGil
Re: Depri's Builds and Packages - Get your combat supplies here![message #321463] Sat, 08 June 2013 00:47 Go to previous messageGo to next message
Wil473

 
Messages:2861
Registered:September 2004
Location: Canada
JoaoGil
Hi

When i try to maqe an entrance to an underground level on map editor 6068,it works,but when i try to go through that entrance on the game , it shouws an error message:

ASSERTURE FAILURE:Line 893,QueenCommand.cpp

something like that


Any idea on what it could be?



-JoaoGil


This is not specific to the Unstable, but underground maps need to be defined in one of the LUA scripts. The error you are seeing looks like the one I get when adding an underground map and forget to add it in the scripts. What map(s) did you modify and/or add?

[Updated on: Sat, 08 June 2013 00:49] by Moderator



Re: Depri's Builds and Packages - Get your combat supplies here![message #321510] Mon, 10 June 2013 10:34 Go to previous messageGo to next message
Piotr_1987

 
Messages:14
Registered:May 2013
Location: Poland
Hi,
are you planing to release some stable ver. in next 1-3 months ?
No pressure just ... it's been so long time

* I get a feeling that I being ignored

[Updated on: Wed, 12 June 2013 23:10] by Moderator

Re: Depri's Builds and Packages - Get your combat supplies here![message #321617] Sat, 15 June 2013 21:46 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
Why can i only play online with enemies?
i choose "deathmatch" but they appear anyway

What should i do??!
Re: Depri's Builds and Packages - Get your combat supplies here![message #321619] Sun, 16 June 2013 00:02 Go to previous messageGo to next message
lockie

 
Messages:3899
Registered:February 2006
Location: Scotland
Quote:
What map(s) did you modify and/or add?


You want to answer this query to your first question , seeing as Wil had the decency to give you a reply ?

As for your second query , was anybody else playing at the time ?


Re: Depri's Builds and Packages - Get your combat supplies here![message #321620] Sun, 16 June 2013 00:12 Go to previous messageGo to next message
João Gil

 
Messages:14
Registered:September 2012
Hi

Sry 'bout that Smile


1st query:i modified A8(the starting map)nothing else.i set the location to Miguel's cave level (A9)
Maybe that's the problem??

2nd query:it was just me and my friend.And i wanted to play against him.But no matter the option i choose (Deathmatch/Team-Deathmatch/Co-Operation) its all the same.
Re: Depri's Builds and Packages - Get your combat supplies here![message #321623] Sun, 16 June 2013 03:36 Go to previous messageGo to next message
pheloncab

 
Messages:282
Registered:August 2004
Location: So. Cal. or texas
I'd revert to default on the map/ starting position and make sure you and your friend can both play, if it works then make changes, and that way if they crash you you know its the change and can try a different one.
Re: Depri's Builds and Packages - Get your combat supplies here![message #321732] Wed, 19 June 2013 21:23 Go to previous messageGo to previous message
João Gil

 
Messages:14
Registered:September 2012
"pheloncab" thanqs for the help.but we are no longer interested in multiplayer Smile


i have another problem:

when i try to run the version 6116 SCi unstable it says "number of tilesets doesn't match the file one" or something similiar to that.


Any help??



-JoaoGil
Goto Forum:
  


Current Time: Sun Sep 22 04:54:40 EEST 2019

Total time taken to generate the page: 0.01323 seconds